Subject: Re: Depth for underground electrical line?

From: [email-masked] (David Papworth)
Date: 2 Feb 1996 20:35:07 GMT

In article <[email-masked]>,
James Beaman/LESC <james@cheers> wrote:
>Thanks for the help on the pump houses.  Now for the task of
>running power to the well site.  I plan to run standard ROMEX
>inside 1" PVC.  Is 24" deep enough to bury this or should I
>go deeper?

The electrical code in your area may have something to say 
about this. Generally, the depth is something like 18 inches
in an "urban" environment, and 24 inches in an 
agricultural/industrial environment.
24 inches is about as deep as you can go with a rented Ditch Witch.

I wouldn't use standard Romex for an outdoor application,
particularly one likely to be as damp as a pump house.
Spend the 10 to 20% extra and use UF wire. This has a waterproof
outer jacket which completely encapsulates the separately 
insulated inner wires. Regular house wiring Romex has a thinner
outer jacket and a paper liner instead of full encapsulation.
I won't even use Romex in a barn or outdoor shop, never mind a
pumphouse.

Use 12/3 + ground UF wire. Run 220V plus a neutral to the pumphouse.
That way you can install a 110V outlet for tools, lights, 
and maybe heating tape if it ever gets really cold. If it is a long
run, use 10/3 depending on the amps of the pump. The extra cost
of the better wire is negligible compared to the cost and effort in
digging the trench.

Put some scrap lumber over the PVC just to provide some extra 
resistance to someone coming along later with a shovel or trencher.
Test that the wiring actually works before backfilling the trench.